[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.JoinStyle

JoinStyle - the style of joint where two lines meet or cross

## Declaration

Source position: graphics.pp line 642

`published property TPen.JoinStyle: TPenJoinStyle read FJoinStyle write SetJoinStyle default pjsRound;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.